(function() {

    var selectedTabela = null;
    window.setSelectedTabela = function(s) {
      selectedTabela = s;
    }

    window.selectTabelaDePreco = function(alterarItensInclusos) {
        
        $.post('./alterar_tabela_de_preco.php', {
          codprodtabela: selectedTabela,
          alterarItensInclusos: alterarItensInclusos? 1 : 0
        })
        .then(function() {
          window.location.reload();
        })
        .catch(function(e) {
          console.error(e);
        })
    }

})()

